a:link {
  text-decoration: none;
  color: #cc0000;
}
a:visited {
  text-decoration: none;
  color: #cc0000;
}
body {
  font-family: Arial,Helvetica,sans-serif;
}
.name {
  border-right: medium solid #cc0000;
  font-family: Arial,Helvetica,sans-serif;
  z-index: 5;
  margin-top: 75px;
  position: fixed;
  font-size: x-large;
  margin-left: 90px;
  width: 200px;
}
.uberschrift {
  font-size: x-large;
  background-color: white;
  margin-left: 310px;
  margin-top: 75px;
  position: fixed;
  z-index: 5;
}
.menu {
  background-color: white;
  z-index: 5;
  width: 150px;
  float: left;
  padding-top: 0px;
  margin-left: 90px;
  position: fixed;
  padding-left: 0;
  margin-top: 170px;
}
.menu a#current {
  color: black;
}
#passepartout1 {
  width: 110%;
  height: 190px;
  background-color: white;
  z-index: 3;
  margin-top: -20px;
  margin-left: -20px;
  position: fixed;
}
#passepartout2 {
  width: 310px;
  background-color: white;
  z-index: 3;
  margin-left: -20px;
  height: 110%;
  margin-top: -20px;
  position: fixed;
}
.hauptteil {
  margin-top: 170px;
  position: absolute;
  padding-top: 2px;
  margin-left: 290px;
  font-size: xx-small;
  width: 70%;
  z-index: 1;
}
.hauptteiltext {
  position: absolute;
  padding-top: 2px;
  line-height: 1.5em;
  margin-left: 290px;
  width: 70%;
  margin-top: 170px;
  z-index: 1;
}
.unterschrift {
  text-align: right;
  font-size: small;
  padding-top: 5px;
}
.start {
  margin: 0px auto;
  font-size: x-large;
}
.start a {
}
.menu ul {
  margin: 0;
  list-style-type: none;
  padding-left: 1em;
  padding-top: 0;
  line-height: 1.5em;
  text-indent: -1em;
}
